Subject: Re: cygwin console
From: Warren Young <[email-masked]>
To: Cygwin-L <[email-masked]>
Date: Tue, 08 Jan 2002 15:16:15 -0700

John Peacock wrote:
> 
> p.s. and I guess your color scheme isn't so awful; typically you never want to
> have red and blue of the same intensity next to each other, since the same
> cones in your eyes perceive both colors and you can sometimes get the phantom
> movement

I wear glasses that distort blue/red so that as I move my head, the
foreground color appears to move slightly over the top of the
background.  (Some kind of difference in the way the lenses refract the
differing wavelengths.)  It's very annoying, but fortunately red/blue
combinations are pretty rare.
-- 
= ICBM Address: 36.8274040 N, 108.0204086 W, alt. 1714m

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/